@charset "utf-8";
/* CSS Document */

.absolut-zentriert {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;}
	
.zentriert {margin: 0 auto;}




.bild {
	border-top-width: 3px;
	border-right-width: 15px;
	border-bottom-width: 5px;
	border-left-width: 10px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #a8d3ff;
	border-right-color: #a8d3ff;
	border-bottom-color: #a8d3ff;
	border-left-color: #a8d3ff;
	border-radius: 20px;
}	


.bild1 {
	border-radius: 10px 
}


.bild2 {
	border-radius: 10px;
	border-shadow: 0px 10px 2opx #808090;
	border-top-color: #a9d9ff;
	border-right-color: #a9d9ff;
	border-bottom-color: #a9d9ff;
	border-left-color: #a9d9ff;
		
}.a-schrift1 {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.a-schrift2 {
	text-align: center;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: 100;
	font-variant: normal;
}
.a-fett {
	font-weight: bold;
}
.a-fett-zentriert {
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}

.a-fett-zentriert-1em {
	font-weight: bold;
	text-align: center;
	font-size: 1em;

.a-schrift3 {
	text-align: left;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
